Subject: Re: [ppsp] 回复：WG Action: Conclusion of Peer to Peer Streaming Protocol (ppsp)

From: Martin Stiemerling <[email-masked]>
Date: Thu, 21 Jan 2016 10:31:09 +0100

Hi Yunfei, all,

One thing to emphasize: The PPSP list is open and you can use this to 
discuss issues around the specifications, if any, and also, which is 
more important at this time, to discuss implementation efforts!

Thanks,

   Martin

Am 15.01.16 um 06:18 schrieb yunfei:
> Hi all,
>
>       Thanks all of you, the contributors and draft authors for your
> support and hard work to PPSP working group all the time ever since its
> initiatives in IETF. It's YOU who really makes PPSP come true.
>
>        I really appreciate the guidance and help from the AD, Lars and
> Martin, who make the working group work as planned. I am grateful to
> work together with the administration team of the PPSP working
> group,  Gonzalo,Cullen, Martin and Ning. It's really a great experience
> in IETF.
>
>       The PPSP mailing list ([email-masked]) will remain open. Please
> feel free to discuss things related to PPSP and wish to have opportunity
> to continue working with all of you!
>
>
>
> Best regards,
>
>     Yunfei
>
>
>
> ----- 原始邮件 -----
> 发件人：IESG Secretary <[email-masked]>
> 收件人："IETF Announcement List" <[email-masked]>
> 抄送人：[email-masked], [email-masked], [email-masked]
> 主题：WG Action: Conclusion of Peer to Peer Streaming Protocol (ppsp)
> 日期：2016年01月14日 06点37分
>
>
> The Peer to Peer Streaming Protocol (ppsp) working group in the
> Transport Area has successfully finished its chartered work and is now
> closed. The PPSP mailing list ([email-masked]) will remain open.
> Thank you to all contributors, draft authors, and the chairs!
> Regards,
> Martin Stiemerling
> TSV Transport Area Director